List threads
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/inbox/inbound/http.go`.
/v1/inbox/threadsRequires an authenticated tenant principal. Generated from the production route registered in internal/features/inbox/inbound/http.go.
Authorization
bearerAuth Engine-issued API key or tenant-signed JWT.
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/inbox/threads"{}Get effective guardrails
Requires organization-administrator authority. Generated from the production route registered in `internal/features/guardrail/inbound/http.go`.
Get thread
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/inbox/inbound/http.go`.